=== debian/control ===
Source: vs-masktools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-masktools
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-vapoursynth-rgtools, vapoursynth (>= 68),
 python3-vapoursynth-kernels, pybuild-plugin-pyproject, python3-vapoursynth-source,
 python3-vapoursynth-tools (>= 3.4.1~), python3-vapoursynth-exprtools (>= 1.8.1~),

Package: python3-vapoursynth-masktools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: tools and functions to manage, create, and manipulate masks in VapourSynth
 Aims to provide tools and functions to manage, create, and manipulate masks
 in VapourSynth.
